<!DOCTYPE html>
<html lang="ru-RU">
    <head>
        @@include('_head.html', {
        "title": "Max Fest - groups!"
        })
    </head>
    <body>
        <div class="b_page">
            <!-- HEADER -->
            <div class="b_page__header_transparent b_page__header b_page__header_groups b_page__header_group">
                <div class="b_header">
                    @@include('./blocks/logo/index.html')
                    @@include('./blocks/menu/index.html')
                </div>
            </div>
            <!-- /HEADER -->
            <!-- MAIN -->
            <div class="b_page__content">
                @@include('blocks/groupTopSection/index.html')
                @@include('blocks/groupAboutSection/index.html')
                @@include('blocks/festSection/index8-2.html')
                @@include('blocks/gallerySection/index.html')
            </div>
            <!-- /MAIN -->
            <!-- FOOTER -->
            <div class="b_page__footer">
                @@include('./blocks/footer/index.html')
                @@include('./blocks/goTopArrow/index.html')
            </div>
            <!-- /FOOTER -->
        </div>
        @@include('_js.html')
        @@include('./blocks/popupLogin/index.html')
        @@include('./blocks/popupRegistration/index.html')
    </body>
</html>